{
   "achievement.openInventory" : 31,
   "stat.climbOneCm" : 1322,
   "stat.drop" : 2,
   "stat.fallOneCm" : 291065,
   "stat.flyOneCm" : 2240742,
   "stat.playOneMinute" : 172772,
   "stat.swimOneCm" : 2998,
   "stat.walkOneCm" : 165909
}
